/**  Mixins */
/*------------------------------------*\
    breakpoint vars
\*------------------------------------*/
/*------------------------------------*\
    breakpoint mixin
\*------------------------------------*/
/** Break desktop first**/
@import url("https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@300;400;500;700;900&display=swap");
:root {
  --base-width: 800;
}

@media (min-width: 801px) {
  :root {
    --base-width: 1200;
  }
}
/** Global **/
*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
  font-family: sans-serif;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

article,
aside,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section {
  display: block;
}

body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  text-align: left;
}

[tabindex="-1"]:focus {
  outline: 0 !important;
}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
  margin-bottom: 0.5rem;
}

p {
  margin-top: 0;
  margin-bottom: 1rem;
}

abbr[title],
abbr[data-original-title] {
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
  cursor: help;
  border-bottom: 0;
  -webkit-text-decoration-skip-ink: none;
  text-decoration-skip-ink: none;
}

address {
  margin-bottom: 1rem;
  font-style: normal;
  line-height: inherit;
}

ol,
ul,
dl {
  margin-top: 0;
  margin-bottom: 1rem;
}

ol ol,
ul ul,
ol ul,
ul ol {
  margin-bottom: 0;
}

dt {
  font-weight: 700;
}

dd {
  margin-bottom: 0.5rem;
  margin-left: 0;
}

blockquote {
  margin: 0 0 1rem;
}

b,
strong {
  font-weight: bolder;
}

small {
  font-size: 80%;
}

sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

a {
  color: #6096c4;
  text-decoration: none;
}
a:hover {
  opacity: 0.8;
}

a:not([href]):not([tabindex]) {
  color: inherit;
  text-decoration: none;
}

a:not([href]):not([tabindex]):hover,
a:not([href]):not([tabindex]):focus {
  color: inherit;
  text-decoration: none;
}

a:not([href]):not([tabindex]):focus {
  outline: 0;
}

pre,
code,
kbd,
samp {
  font-family: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  font-size: 1em;
}

pre {
  margin-top: 0;
  margin-bottom: 1rem;
  overflow: auto;
}

figure {
  margin: 0;
  padding: 0;
}

img {
  vertical-align: middle;
  border-style: none;
}

svg {
  overflow: hidden;
  vertical-align: middle;
}

table {
  border-collapse: collapse;
}

caption {
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  color: #6c757d;
  text-align: left;
  caption-side: bottom;
}

th {
  text-align: inherit;
}

label {
  display: inline-block;
  margin-bottom: 0.5rem;
}

button {
  border-radius: 0;
}

button:focus {
  outline: 1px dotted;
  outline: 5px auto -webkit-focus-ring-color;
}

input,
button,
select,
optgroup,
textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

button,
input {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

select {
  word-wrap: normal;
}

button,
[type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button;
}

button:not(:disabled),
[type=button]:not(:disabled),
[type=reset]:not(:disabled),
[type=submit]:not(:disabled) {
  cursor: pointer;
}

button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  padding: 0;
  border-style: none;
}

input[type=radio],
input[type=checkbox] {
  box-sizing: border-box;
  padding: 0;
}

input[type=date],
input[type=time],
input[type=datetime-local],
input[type=month] {
  -webkit-appearance: listbox;
}

textarea {
  overflow: auto;
  resize: vertical;
}

fieldset {
  min-width: 0;
  padding: 0;
  margin: 0;
  border: 0;
}

legend {
  display: block;
  width: 100%;
  max-width: 100%;
  padding: 0;
  margin-bottom: 0.5rem;
  font-size: 1.5rem;
  line-height: inherit;
  color: inherit;
  white-space: normal;
}

progress {
  vertical-align: baseline;
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

[type=search] {
  outline-offset: -2px;
  -webkit-appearance: none;
}

[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  font: inherit;
  -webkit-appearance: button;
}

output {
  display: inline-block;
}

summary {
  display: list-item;
  cursor: pointer;
}

template {
  display: none;
}

[hidden] {
  display: none !important;
}

:root {
  --white: #ffffff;
  --black: #000000;
  --smoke: #f4f5ef;
  --gray: #e5e5e5;
  --primary: #ffa21e;
  --second: #f74c25;
  --text-body: #3c3c3c;
  --radius: 5px;
}

/* Base Setting
---------------------------------------- */
html {
  scroll-behavior: smooth;
}

body {
  margin: 0;
  padding: 0;
  font-size: 16px;
  font-family: "Zen Maru Gothic", sans-serif;
  overflow-wrap: break-word;
  font-weight: 400;
  color: var(--text-body);
  overflow-x: hidden;
  line-height: 1.5;
  position: relative;
  width: 100%;
  background: #fff8dd;
  letter-spacing: 0.05em;
}

a {
  transition: all 0.3s;
  color: var(--text-body);
  outline: none !important;
}
a:hover {
  opacity: 0.7;
  color: var(--primary);
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
}

h1 {
  font-size: 36px;
  line-height: 1.3;
}
@media (min-width: 48em) {
  h1 {
    font-size: 46px;
  }
}

h2 {
  font-size: 40px;
  line-height: 1.15;
}
@media (min-width: 48em) {
  h2 {
    font-size: 56px;
  }
}

h3 {
  font-size: 34px;
  line-height: 1.16;
}
@media (min-width: 48em) {
  h3 {
    font-size: 40px;
  }
}

h4 {
  font-size: 28px;
  line-height: 1.16;
}
@media (min-width: 48em) {
  h4 {
    font-size: 36px;
  }
}

h5 {
  font-size: 20px;
  line-height: 1.2;
}
@media (min-width: 48em) {
  h5 {
    font-size: 24px;
  }
}

h6 {
  font-size: 18px;
  line-height: 1.3;
}
@media (min-width: 48em) {
  h6 {
    font-size: 20px;
  }
}

img {
  max-width: 100%;
  vertical-align: bottom;
}

iframe {
  max-width: 100%;
}

.container-fluid, .container {
  width: 100%;
  max-width: 1240px;
  margin: 0 auto;
  padding: 0 calc(40 / var(--base-width) * 100vw);
  position: relative;
}
@media (min-width: 801px) {
  .container-fluid, .container {
    padding-inline: calc(20 / var(--base-width) * 100vw);
  }
}
@media (min-width: 1200px) {
  .container-fluid, .container {
    padding-inline: 20px;
  }
}

input[type=text],
input[type=email],
input[type=password],
input[type=phone],
input[type=search],
textarea,
select {
  border: 1px solid var(--gray);
  border-radius: var(--radius);
  padding: 15px 24px;
  outline: none !important;
}

.btn, .btn-arrow {
  transition: all 0.3s;
  color: var(--white);
  padding: calc(16 / var(--base-width) * 100vw) calc(40 / var(--base-width) * 100vw);
  text-align: center;
  font-weight: 700;
  display: inline-block;
  outline: none !important;
  border-radius: var(--radius);
  background: var(--primary);
  text-transform: uppercase;
  border: 0;
  font-size: calc(34 / var(--base-width) * 100vw);
  box-shadow: calc(5 / var(--base-width) * 100vw) calc(5 / var(--base-width) * 100vw) calc(10 / var(--base-width) * 100vw) rgba(40, 41, 41, 0.1);
  border: calc(5 / var(--base-width) * 100vw) solid var(--white);
  border-radius: calc(200 / var(--base-width) * 100vw);
  line-height: 1.4;
}
@media (min-width: 801px) {
  .btn, .btn-arrow {
    font-size: calc(32 / var(--base-width) * 100vw);
    padding: calc(15 / var(--base-width) * 100vw) calc(40 / var(--base-width) * 100vw);
  }
}
@media (min-width: 1200px) {
  .btn, .btn-arrow {
    font-size: 32px;
    box-shadow: 5px 5px 10px rgba(40, 41, 41, 0.1);
    border-width: 5px;
    border-radius: 200px;
    padding: 15px 40px;
  }
}
.btn:hover, .btn-arrow:hover {
  opacity: 0.7;
  color: var(--white);
}
.btn small, .btn-arrow small {
  font-size: calc(25.5 / var(--base-width) * 100vw);
}
@media (min-width: 801px) {
  .btn small, .btn-arrow small {
    font-size: calc(24 / var(--base-width) * 100vw);
  }
}
@media (min-width: 1200px) {
  .btn small, .btn-arrow small {
    font-size: 24px;
  }
}

.btn-outline {
  transition: all 0.3s;
  color: var(--primary);
  padding: 15px 25px;
  min-width: 230px;
  text-align: center;
  font-weight: 700;
  display: inline-block;
  outline: none !important;
  border-radius: var(--radius);
  background: none;
  text-transform: uppercase;
  border: 1px solid var(--primary);
}
.btn-outline:hover {
  opacity: 0.9;
  color: var(--white);
}
.btn-outline svg {
  margin-right: 15px;
  max-height: 20px;
}
.btn-outline.btn-white {
  border-color: var(--white);
  color: var(--white);
}

.btn-arrow {
  background-image: url("../images/btn-arrow.png");
  background-position: calc(100% - 4vw) 50%;
  background-repeat: no-repeat;
  padding-inline: calc(85 / var(--base-width) * 100vw);
  background-size: calc(36.38 / var(--base-width) * 100vw);
}
@media (min-width: 801px) {
  .btn-arrow {
    background-size: calc(35 / var(--base-width) * 100vw);
    background-position: calc(100% - 3.33vw) 50%;
    padding-inline: calc(100 / var(--base-width) * 100vw);
  }
}
@media (min-width: 1200px) {
  .btn-arrow {
    background-size: 35px;
    background-position: calc(100% - 40px) 50%;
    padding-inline: 100px;
  }
}

.container-fluid {
  max-width: 1920px;
}
@media (min-width: 48em) {
  .container-fluid {
    padding: 0 64px;
  }
}

.section {
  padding-block: calc(50 / var(--base-width) * 100vw);
}
@media (min-width: 801px) {
  .section {
    padding-block: calc(40 / var(--base-width) * 100vw);
  }
}
@media (min-width: 801px) and (min-width: 1200px) {
  .section {
    padding-block: 40px;
  }
}
.section--bottom {
  padding-bottom: calc(50 / var(--base-width) * 100vw);
}
@media (min-width: 801px) {
  .section--bottom {
    padding-bottom: calc(40 / var(--base-width) * 100vw);
  }
}
@media (min-width: 1200px) {
  .section--bottom {
    padding-bottom: 40px;
  }
}
.section--top {
  padding-top: calc(50 / var(--base-width) * 100vw);
}
@media (min-width: 801px) {
  .section--top {
    padding-top: calc(40 / var(--base-width) * 100vw);
  }
}
@media (min-width: 1200px) {
  .section--top {
    padding-top: 40px;
  }
}

.hamburger {
  position: relative;
  width: 28px;
  height: 18px;
  line-height: 1;
  cursor: pointer;
  display: block;
  right: 0;
  z-index: 99;
  opacity: 1;
}
.hamburger span {
  width: 28px;
  height: 2px;
  background: #555555;
  backface-visibility: hidden;
  position: absolute;
  display: block;
  margin: auto;
  transition: 0.3s all ease;
  transform: rotate(0deg);
  border-radius: 5px;
  top: calc(50% - 1px);
  left: calc(50% - 14px);
}
.hamburger span::before, .hamburger span::after {
  content: "";
  transform-origin: center center;
  width: 100%;
  height: 2px;
  background: #555555;
  backface-visibility: hidden;
  position: absolute;
  left: 0;
  top: 8px;
  transition: 0.3s all ease;
  border-radius: 5px;
  opacity: 1;
}
.hamburger span::after {
  top: -8px;
}
.hamburger.active span {
  transform: rotate(225deg);
}
.hamburger.active span::before {
  transform: rotate(-90deg);
  top: 0;
}
.hamburger.active span::after {
  opacity: 0;
}

table {
  font-size: calc(20.46 / var(--base-width) * 100vw);
  font-weight: 500;
}
@media (min-width: 801px) {
  table {
    font-size: calc(18 / var(--base-width) * 100vw);
  }
}
@media (min-width: 1200px) {
  table {
    font-size: 18px;
  }
}
table tr th,
table tr td {
  border: 1px solid #F6DEBA;
  padding: calc(13 / var(--base-width) * 100vw) calc(18 / var(--base-width) * 100vw);
}
@media (min-width: 801px) {
  table tr th,
table tr td {
    padding: calc(11 / var(--base-width) * 100vw) calc(15 / var(--base-width) * 100vw);
  }
}
@media (min-width: 1200px) {
  table tr th,
table tr td {
    padding: 11px 15px;
  }
}
table tr th {
  background: #F6DEBA;
  border-color: #EDC188;
}
table span {
  font-size: calc(27.28 / var(--base-width) * 100vw);
  font-weight: 700;
}
@media (min-width: 801px) {
  table span {
    font-size: calc(24 / var(--base-width) * 100vw);
  }
}
@media (min-width: 1200px) {
  table span {
    font-size: 24px;
  }
}
table strong {
  color: var(--second);
}
table.table-vertical tr th {
  border-right-color: #F6DEBA;
  border-left-color: #F6DEBA;
}
table.table-vertical tr:first-child th {
  border-top-color: #F6DEBA;
}
table.table-vertical tr:last-child th {
  border-bottom-color: #F6DEBA;
}

@media screen and (min-width: 1024px) {
  .pcbr {
    display: block;
  }

  .spbr {
    display: none;
  }
}
@media screen and (max-width: 1024px) {
  .pcbr {
    display: none;
  }

  .spbr {
    display: block;
  }
}
@media (min-width: 801px) {
  .hide-pc {
    display: none;
  }
}

@media only screen and (max-width: 800px) {
  .hide-sp {
    display: none;
  }
}

@media only screen and (min-width: 1200px) {
  .hide-lt {
    display: none;
  }
}

.site-header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  padding-block: calc(30 / var(--base-width) * 100vw);
}
@media (min-width: 801px) {
  .site-header {
    padding-block: calc(20 / var(--base-width) * 100vw);
  }
}
@media (min-width: 1200px) {
  .site-header {
    padding-block: 20px;
  }
}
.site-header__logo img {
  height: calc(42 / var(--base-width) * 100vw);
}
@media (min-width: 1200px) {
  .site-header__logo img {
    height: 42px;
  }
}

.site-footer {
  padding-block: calc(150 / var(--base-width) * 100vw);
  background-image: url("../images/shapes-left-2-sp.png"), url("../images/shapes-right-2-sp.png");
  background-repeat: no-repeat;
  background-position: 0 0, 100% calc(22 / var(--base-width) * 100vw);
  background-size: calc(162 / var(--base-width) * 100vw), calc(61 / var(--base-width) * 100vw);
}
@media (min-width: 801px) {
  .site-footer {
    padding-block: calc(140 / var(--base-width) * 100vw) calc(155 / var(--base-width) * 100vw);
    background-size: calc(201 / var(--base-width) * 100vw), calc(89 / var(--base-width) * 100vw);
    background-position: 0 calc(25 / var(--base-width) * 100vw), 100% 0;
    background-image: url("../images/shapes-left-2.png"), url("../images/shapes-right-2.png");
  }
}
@media (min-width: 1200px) {
  .site-footer {
    padding-block: 140px 155px;
    background-size: 201px, 89px;
    background-position: 0 25px, 100% 0;
  }
}
.site-footer__box {
  max-width: calc(718 / var(--base-width) * 100vw);
  margin: 0 auto calc(70 / var(--base-width) * 100vw);
  border: 1px dashed #3c3c3c;
  text-align: center;
  padding: 0 calc(50 / var(--base-width) * 100vw) calc(40 / var(--base-width) * 100vw);
  font-size: calc(18 / var(--base-width) * 100vw);
  font-weight: 500;
  line-height: 1.55;
}
@media (min-width: 801px) {
  .site-footer__box {
    max-width: calc(800 / var(--base-width) * 100vw);
  }
}
@media (min-width: 1200px) {
  .site-footer__box {
    max-width: 800px;
    margin: 0 auto 70px;
    padding: 0 50px 40px;
    font-size: 18px;
  }
}
.site-footer__box figure {
  margin: calc(-60 / var(--base-width) * 100vw) 0 calc(20 / var(--base-width) * 100vw);
}
@media (min-width: 1200px) {
  .site-footer__box figure {
    margin: -60px 0 20px;
  }
}
.site-footer__box figure img {
  max-width: calc(196 / var(--base-width) * 100vw);
}
@media (min-width: 1200px) {
  .site-footer__box figure img {
    max-width: 196px;
  }
}
.site-footer__box h2 {
  font-size: calc(22 / var(--base-width) * 100vw);
  font-weight: 700;
  margin: 0 0 calc(12 / var(--base-width) * 100vw);
  line-height: 1.4;
}
@media (min-width: 1200px) {
  .site-footer__box h2 {
    margin: 0 0 12px;
    font-size: 22px;
  }
}
.site-footer__box p {
  margin-bottom: calc(10 / var(--base-width) * 100vw);
}
@media (min-width: 1200px) {
  .site-footer__box p {
    margin-bottom: 10px;
  }
}
.site-footer__box p:last-of-type {
  margin: 0;
}
.site-footer__box a {
  text-decoration: underline;
}
.site-footer__bottom {
  font-size: calc(12 / var(--base-width) * 100vw);
  font-weight: 500;
  text-align: center;
}
@media (min-width: 1200px) {
  .site-footer__bottom {
    font-size: 12px;
  }
}
.site-footer__bottom p {
  margin: 0;
}

/** pages */
.banner {
  background-image: url("../images/shapes-left-1-sp.png"), url("../images/shapes-top-1-sp.png"), url("../images/shapes-right-1-sp.png");
  background-repeat: no-repeat;
  background-position: 0 calc(100 / var(--base-width) * 100vw), 60% 0, 100% calc(110 / var(--base-width) * 100vw);
  padding-block: calc(120 / var(--base-width) * 100vw) calc(80 / var(--base-width) * 100vw);
  background-size: calc(154 / var(--base-width) * 100vw), calc(169 / var(--base-width) * 100vw), calc(109 / var(--base-width) * 100vw);
}
@media (min-width: 801px) {
  .banner {
    padding-block: calc(130 / var(--base-width) * 100vw) calc(65 / var(--base-width) * 100vw);
    background-image: url("../images/shapes-left-1.png"), url("../images/shapes-top-1.png"), url("../images/shapes-right-1.png");
    background-position: 0 calc(90 / var(--base-width) * 100vw), 60% 0, 100% calc(64 / var(--base-width) * 100vw);
  }
}
@media (min-width: 1200px) {
  .banner {
    padding-block: 130px 65px;
    background-position: 0 90px, 60% 0, 100% 64px;
  }
}
.banner picture {
  display: block;
  text-align: center;
}
@media only screen and (max-width: 800px) {
  .banner picture {
    width: calc(100% + 5vw);
    margin-left: calc(-30 / var(--base-width) * 100vw);
  }
}
.banner__content {
  text-align: center;
  font-size: calc(24 / var(--base-width) * 100vw);
  line-height: 2;
  font-weight: 500;
  margin-top: calc(-190 / var(--base-width) * 100vw);
}
@media (min-width: 801px) {
  .banner__content {
    margin-top: calc(-65 / var(--base-width) * 100vw);
  }
}
@media (min-width: 1200px) {
  .banner__content {
    font-size: 24px;
    margin-top: -65px;
  }
}
.banner__content h1 {
  font-weight: 500;
  line-height: 1.3;
  letter-spacing: 0.05em;
  margin: 0 0 calc(35 / var(--base-width) * 100vw);
  font-size: calc(36 / var(--base-width) * 100vw);
}
@media (min-width: 1200px) {
  .banner__content h1 {
    margin: 0 0 35px;
    font-size: 36px;
  }
}
.banner__content h1 small {
  font-size: calc(24 / var(--base-width) * 100vw);
}
@media (min-width: 1200px) {
  .banner__content h1 small {
    font-size: 24px;
  }
}
.banner__content h1 span {
  font-size: calc(80 / var(--base-width) * 100vw);
  font-weight: 700;
}
@media (min-width: 1200px) {
  .banner__content h1 span {
    font-size: 80px;
  }
}
.banner__content h1 mark {
  border-radius: calc(5 / var(--base-width) * 100vw);
  background: var(--second);
  color: var(--white);
  line-height: 1;
  margin-left: calc(10 / var(--base-width) * 100vw);
  padding: calc(1 / var(--base-width) * 100vw) calc(7 / var(--base-width) * 100vw);
}
@media (min-width: 801px) {
  .banner__content h1 mark {
    padding: 0 calc(7 / var(--base-width) * 100vw);
  }
}
@media (min-width: 1200px) {
  .banner__content h1 mark {
    margin-left: 10px;
    padding: 0 7px;
    border-radius: 5px;
  }
}
.banner__content p {
  margin-bottom: calc(40 / var(--base-width) * 100vw);
}
@media (min-width: 801px) {
  .banner__content p {
    margin-bottom: calc(30 / var(--base-width) * 100vw);
  }
}
@media (min-width: 1200px) {
  .banner__content p {
    margin-bottom: 30px;
  }
}
.banner__content p small {
  font-size: calc(20 / var(--base-width) * 100vw);
}
@media (min-width: 801px) {
  .banner__content p small {
    font-size: calc(17 / var(--base-width) * 100vw);
  }
}
@media (min-width: 1200px) {
  .banner__content p small {
    font-size: 17px;
  }
}
.banner__content p:last-of-type {
  margin-bottom: 0;
}

.time-line {
  font-size: calc(21.93 / var(--base-width) * 100vw);
  font-weight: 400;
  line-height: 1.75;
}
@media (min-width: 801px) {
  .time-line {
    font-size: calc(16 / var(--base-width) * 100vw);
  }
}
@media (min-width: 1200px) {
  .time-line {
    font-size: 16px;
  }
}
.time-line__row {
  display: flex;
  gap: calc(60 / var(--base-width) * 100vw);
  position: relative;
  padding-bottom: calc(16 / var(--base-width) * 100vw);
}
@media (min-width: 801px) {
  .time-line__row {
    gap: calc(42 / var(--base-width) * 100vw);
  }
}
@media (min-width: 1200px) {
  .time-line__row {
    padding-bottom: 16px;
    gap: 42px;
  }
}
.time-line__row::before, .time-line__row::after {
  content: "";
  position: absolute;
}
.time-line__row::before {
  width: calc(20 / var(--base-width) * 100vw);
  height: calc(20 / var(--base-width) * 100vw);
  background: var(--primary);
  border-radius: 50%;
  top: calc(12 / var(--base-width) * 100vw);
  left: calc(100 / var(--base-width) * 100vw);
}
@media (min-width: 801px) {
  .time-line__row::before {
    width: calc(15 / var(--base-width) * 100vw);
    height: calc(15 / var(--base-width) * 100vw);
    top: calc(7 / var(--base-width) * 100vw);
    left: calc(68 / var(--base-width) * 100vw);
  }
}
@media (min-width: 1200px) {
  .time-line__row::before {
    width: 15px;
    height: 15px;
    top: 7px;
    left: 68px;
  }
}
.time-line__row::after {
  width: calc(4 / var(--base-width) * 100vw);
  height: 100%;
  background: var(--primary);
  top: calc(20 / var(--base-width) * 100vw);
  left: calc(108 / var(--base-width) * 100vw);
}
@media (min-width: 801px) {
  .time-line__row::after {
    width: calc(3 / var(--base-width) * 100vw);
    top: calc(14 / var(--base-width) * 100vw);
    left: calc(74 / var(--base-width) * 100vw);
  }
}
@media (min-width: 1200px) {
  .time-line__row::after {
    width: 3px;
    top: 14px;
    left: 74px;
  }
}
.time-line__row:last-child {
  padding-bottom: 0;
}
.time-line__row:last-child::after {
  height: calc(100% - 2vw);
}
@media (min-width: 801px) {
  .time-line__row:last-child::after {
    height: calc(100% - 0.83vw);
  }
}
@media (min-width: 1200px) {
  .time-line__row:last-child::after {
    height: calc(100% - 10px);
  }
}
.time-line__row--body h4 {
  font-size: calc(27.41 / var(--base-width) * 100vw);
  font-weight: 700;
  margin: 0;
  line-height: 1.4;
}
@media (min-width: 801px) {
  .time-line__row--body h4 {
    font-size: calc(20 / var(--base-width) * 100vw);
  }
}
@media (min-width: 1200px) {
  .time-line__row--body h4 {
    font-size: 20px;
  }
}
.time-line__row--body p:last-of-type {
  margin: 0;
}
.time-line h3 {
  font-size: calc(24.67 / var(--base-width) * 100vw);
  font-weight: 700;
  margin: 0;
  line-height: 1.55;
  color: var(--primary);
  white-space: nowrap;
}
@media (min-width: 801px) {
  .time-line h3 {
    font-size: calc(18 / var(--base-width) * 100vw);
  }
}
@media (min-width: 1200px) {
  .time-line h3 {
    font-size: 18px;
  }
}

.list-content {
  font-size: calc(20 / var(--base-width) * 100vw);
  line-height: 1.625;
  margin: 0;
  padding-left: calc(30 / var(--base-width) * 100vw);
}
@media (min-width: 801px) {
  .list-content {
    font-size: calc(16 / var(--base-width) * 100vw);
    padding-left: calc(22 / var(--base-width) * 100vw);
  }
}
@media (min-width: 1200px) {
  .list-content {
    font-size: 16px;
    padding-left: 22px;
  }
}
.list-content li::marker {
  font-size: calc(24.79 / var(--base-width) * 100vw);
  line-height: 1.55;
  font-weight: 700;
  color: var(--primary);
}
@media (min-width: 801px) {
  .list-content li::marker {
    font-size: calc(18 / var(--base-width) * 100vw);
  }
}
@media (min-width: 1200px) {
  .list-content li::marker {
    font-size: 18px;
  }
}
.list-content li + li {
  margin-top: calc(12 / var(--base-width) * 100vw);
}
@media (min-width: 1200px) {
  .list-content li + li {
    margin-top: 12px;
  }
}
.list-content h4 {
  font-size: calc(24.79 / var(--base-width) * 100vw);
  line-height: 1.55;
  font-weight: 700;
  color: var(--primary);
  margin: 0;
}
@media (min-width: 801px) {
  .list-content h4 {
    font-size: calc(18 / var(--base-width) * 100vw);
  }
}
@media (min-width: 1200px) {
  .list-content h4 {
    font-size: 18px;
  }
}
.list-content p:last-of-type {
  margin: 0;
}

.section-box {
  border: calc(3 / var(--base-width) * 100vw) solid #f6deba;
  border-radius: calc(20 / var(--base-width) * 100vw);
  background: var(--white);
  padding: calc(105 / var(--base-width) * 100vw) calc(28 / var(--base-width) * 100vw) calc(130 / var(--base-width) * 100vw);
  position: relative;
}
@media (min-width: 801px) {
  .section-box {
    padding: calc(40 / var(--base-width) * 100vw) calc(40 / var(--base-width) * 100vw);
  }
}
@media (min-width: 1200px) {
  .section-box {
    padding: 50px 62px;
    border-width: 3px;
  }
}
.section-box table {
  width: 100%;
}
.section-box__title {
  position: absolute;
  left: calc(20 / var(--base-width) * 100vw);
  top: calc(-80 / var(--base-width) * 100vw);
}
.section-box__title img {
  max-width: calc(163 / var(--base-width) * 100vw);
}
@media (min-width: 801px) {
  .section-box__title img {
    max-width: calc(183 / var(--base-width) * 100vw);
  }
}
@media (min-width: 1200px) {
  .section-box__title img {
    max-width: 183px;
  }
}
@media (min-width: 801px) {
  .section-box__title--left {
    left: calc(30 / var(--base-width) * 100vw);
    top: calc(-40 / var(--base-width) * 100vw);
  }
}
@media (min-width: 1200px) {
  .section-box__title--left {
    left: 30px;
    top: -40px;
  }
}
@media (min-width: 801px) {
  .section-box__title--right {
    right: calc(34 / var(--base-width) * 100vw);
    top: calc(-40 / var(--base-width) * 100vw);
    left: auto;
  }
}
@media (min-width: 1200px) {
  .section-box__title--right {
    right: 34px;
    top: -40px;
  }
}
.section-box__image {
  position: absolute;
}
.section-box__image img {
  max-width: calc(257 / var(--base-width) * 100vw);
}
@media (min-width: 801px) {
  .section-box__image img {
    max-width: calc(257 / var(--base-width) * 100vw);
  }
}
@media (min-width: 1200px) {
  .section-box__image img {
    max-width: 257px;
  }
}
.section-box__image--left {
  right: calc(-20 / var(--base-width) * 100vw);
  bottom: calc(-8 / var(--base-width) * 100vw);
}
@media (min-width: 801px) {
  .section-box__image--left {
    top: calc(-40 / var(--base-width) * 100vw);
    left: calc(-40 / var(--base-width) * 100vw);
    right: auto;
    bottom: auto;
  }
}
@media (min-width: 1200px) {
  .section-box__image--left {
    top: -40px;
    left: -40px;
  }
}
.section-box__image--left img {
  max-width: calc(210 / var(--base-width) * 100vw);
}
@media (min-width: 801px) {
  .section-box__image--left img {
    max-width: calc(210 / var(--base-width) * 100vw);
  }
}
@media (min-width: 1200px) {
  .section-box__image--left img {
    max-width: 210px;
  }
}
.section-box__image--right {
  right: calc(-26 / var(--base-width) * 100vw);
  bottom: calc(-8 / var(--base-width) * 100vw);
}
@media (min-width: 801px) {
  .section-box__image--right {
    right: calc(-12 / var(--base-width) * 100vw);
    top: calc(-35 / var(--base-width) * 100vw);
    bottom: auto;
  }
}
@media (min-width: 1200px) {
  .section-box__image--right {
    right: -12px;
    top: -35px;
  }
}
.section-box__image--bottom-left {
  bottom: calc(48 / var(--base-width) * 100vw);
  left: calc(48 / var(--base-width) * 100vw);
}
@media (min-width: 801px) {
  .section-box__image--bottom-left {
    bottom: calc(30 / var(--base-width) * 100vw);
    left: calc(45 / var(--base-width) * 100vw);
  }
}
@media (min-width: 1200px) {
  .section-box__image--bottom-left {
    bottom: 30px;
    left: 45px;
  }
}
.section-box__image--bottom-left img {
  max-width: calc(125 / var(--base-width) * 100vw);
}
@media (min-width: 801px) {
  .section-box__image--bottom-left img {
    max-width: calc(113 / var(--base-width) * 100vw);
  }
}
@media (min-width: 1200px) {
  .section-box__image--bottom-left img {
    max-width: 113px;
  }
}
.section-box__image--bottom-right {
  bottom: calc(48 / var(--base-width) * 100vw);
  right: calc(48 / var(--base-width) * 100vw);
}
@media (min-width: 801px) {
  .section-box__image--bottom-right {
    bottom: calc(20 / var(--base-width) * 100vw);
    right: calc(40 / var(--base-width) * 100vw);
  }
}
@media (min-width: 1200px) {
  .section-box__image--bottom-right {
    bottom: 20px;
    right: 40px;
  }
}
.section-box__image--bottom-right img {
  max-width: calc(110 / var(--base-width) * 100vw);
}
@media (min-width: 801px) {
  .section-box__image--bottom-right img {
    max-width: calc(97 / var(--base-width) * 100vw);
  }
}
@media (min-width: 1200px) {
  .section-box__image--bottom-right img {
    max-width: 97px;
  }
}
.section-box__text {
  position: absolute;
  bottom: calc(74 / var(--base-width) * 100vw);
  right: 50%;
  transform: translateX(50%);
}
@media (min-width: 801px) {
  .section-box__text {
    bottom: calc(175 / var(--base-width) * 100vw);
    right: calc(40 / var(--base-width) * 100vw);
    transform: none;
  }
}
@media (min-width: 1200px) {
  .section-box__text {
    bottom: 175px;
    right: 40px;
  }
}
.section-box__text img {
  max-width: calc(235 / var(--base-width) * 100vw);
}
@media (min-width: 801px) {
  .section-box__text img {
    max-width: calc(212 / var(--base-width) * 100vw);
  }
}
@media (min-width: 1200px) {
  .section-box__text img {
    max-width: 212px;
  }
}
.section-box--flags {
  background-image: url("../images/flags-left-1.png"), url("../images/flags-right-1.png"), url("../images/shape-box-left-1.png"), url("../images/shape-box-right-1.png");
  background-repeat: no-repeat;
  background-position: 0 0, 100% 0, 0 100%, 100% 100%;
  padding-block: calc(130 / var(--base-width) * 100vw) calc(310 / var(--base-width) * 100vw);
  background-size: calc(245 / var(--base-width) * 100vw), calc(252 / var(--base-width) * 100vw), calc(167 / var(--base-width) * 100vw), calc(148 / var(--base-width) * 100vw);
}
@media (min-width: 801px) {
  .section-box--flags {
    padding-block: calc(40 / var(--base-width) * 100vw) calc(60 / var(--base-width) * 100vw);
    background-size: calc(245 / var(--base-width) * 100vw), calc(252 / var(--base-width) * 100vw), calc(276 / var(--base-width) * 100vw), calc(242 / var(--base-width) * 100vw);
  }
}
@media (min-width: 1200px) {
  .section-box--flags {
    padding-block: 40px 60px;
    background-size: 245px, 252px, 276px, 242px;
  }
}
.section-box__heading {
  text-align: center;
  margin-bottom: calc(40 / var(--base-width) * 100vw);
}
@media (min-width: 801px) {
  .section-box__heading {
    margin-bottom: calc(35 / var(--base-width) * 100vw);
  }
}
@media (min-width: 1200px) {
  .section-box__heading {
    margin-bottom: 35px;
  }
}
.section-box__heading h2 {
  font-size: calc(36 / var(--base-width) * 100vw);
  line-height: 1.2;
  color: var(--primary);
  font-weight: 700;
  margin: 0 0 calc(10 / var(--base-width) * 100vw);
}
@media (min-width: 801px) {
  .section-box__heading h2 {
    font-size: calc(38 / var(--base-width) * 100vw);
  }
}
@media (min-width: 1200px) {
  .section-box__heading h2 {
    font-size: 38px;
    margin: 0 0 10px;
  }
}
.section-box__heading h3 {
  font-size: calc(24 / var(--base-width) * 100vw);
  font-weight: 500;
  line-height: 1.3;
  margin: 0 0 calc(10 / var(--base-width) * 100vw);
}
@media (min-width: 801px) {
  .section-box__heading h3 {
    font-size: calc(26 / var(--base-width) * 100vw);
  }
}
@media (min-width: 1200px) {
  .section-box__heading h3 {
    font-size: 26px;
    margin: 0 0 10px;
  }
}
.section-box__heading--light {
  padding-top: calc(90 / var(--base-width) * 100vw);
  background: url("../images/light-1.png") no-repeat 50% 0/calc(166 / var(--base-width) * 100vw);
}
@media (min-width: 1200px) {
  .section-box__heading--light {
    padding-top: 90px;
    background-size: 166px;
  }
}
.section-box__sub-heading {
  display: flex;
  gap: calc(34 / var(--base-width) * 100vw);
  margin-bottom: calc(25 / var(--base-width) * 100vw);
}
@media (min-width: 801px) {
  .section-box__sub-heading {
    margin-bottom: calc(20 / var(--base-width) * 100vw);
    gap: calc(25 / var(--base-width) * 100vw);
  }
}
@media (min-width: 1200px) {
  .section-box__sub-heading {
    margin-bottom: 20px;
    gap: 25px;
  }
}
.section-box__sub-heading h3 {
  background: var(--primary);
  color: var(--white);
  line-height: 1.4;
  font-weight: 700;
  gap: calc(8 / var(--base-width) * 100vw);
  border-radius: calc(3 / var(--base-width) * 100vw);
  padding: calc(4 / var(--base-width) * 100vw) calc(15 / var(--base-width) * 100vw);
  display: flex;
  align-items: center;
  margin: 0;
  font-size: calc(27.41 / var(--base-width) * 100vw);
}
@media (min-width: 801px) {
  .section-box__sub-heading h3 {
    font-size: calc(20 / var(--base-width) * 100vw);
    padding: calc(3 / var(--base-width) * 100vw) calc(10 / var(--base-width) * 100vw);
  }
}
@media (min-width: 1200px) {
  .section-box__sub-heading h3 {
    font-size: 20px;
    gap: 8px;
    padding: 3px 10px;
    border-radius: 3px;
  }
}
.section-box__sub-heading h3 img {
  width: calc(28 / var(--base-width) * 100vw);
}
@media (min-width: 801px) {
  .section-box__sub-heading h3 img {
    width: calc(21 / var(--base-width) * 100vw);
  }
}
@media (min-width: 1200px) {
  .section-box__sub-heading h3 img {
    width: 21px;
  }
}
.section-box__sub-heading h4 {
  font-weight: 500;
  line-height: 1.2;
  font-size: calc(21.93 / var(--base-width) * 100vw);
  margin: 0;
  display: flex;
  gap: calc(10 / var(--base-width) * 100vw);
  align-self: center;
}
@media (min-width: 801px) {
  .section-box__sub-heading h4 {
    font-size: calc(16 / var(--base-width) * 100vw);
    gap: calc(6 / var(--base-width) * 100vw);
  }
}
@media (min-width: 1200px) {
  .section-box__sub-heading h4 {
    font-size: 16px;
    gap: 6px;
  }
}
@media (min-width: 801px) {
  .section-box__content--min {
    max-width: calc(640 / var(--base-width) * 100vw);
    margin-inline: auto;
  }
}
@media (min-width: 1200px) {
  .section-box__content--min {
    max-width: 640px;
  }
}
@media (min-width: 801px) {
  .section-box__inner {
    display: flex;
    gap: calc(30 / var(--base-width) * 100vw);
  }
}
@media (min-width: 1200px) {
  .section-box__inner {
    gap: 50px;
  }
}
.section-box__left {
  margin-bottom: calc(50 / var(--base-width) * 100vw);
}
@media (min-width: 801px) {
  .section-box__left {
    width: calc(57% - 0.78vw);
    margin-bottom: 0;
  }
}
@media (min-width: 1200px) {
  .section-box__left {
    width: calc(57% - 25px);
  }
}
@media (min-width: 801px) {
  .section-box__right {
    width: calc(43% - 0.78vw);
  }
}
@media (min-width: 1200px) {
  .section-box__right {
    width: calc(43% - 25px);
  }
}

.section-button {
  margin-top: calc(100 / var(--base-width) * 100vw);
  display: flex;
  justify-content: center;
  gap: calc(30 / var(--base-width) * 100vw);
}
@media (min-width: 801px) {
  .section-button {
    margin-top: calc(80 / var(--base-width) * 100vw);
  }
}
@media (min-width: 1200px) {
  .section-button {
    gap: 30px;
    margin-top: 80px;
  }
}
